Doomsday Engine - Feature #1576

[MP] Option to retain weapons+ammo after death in co-op
2012-10-22 07:23 - skyjake

Status: New Start date: 2012-10-22
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Multiplayer

Description

Add a multiplayer gameplay option where players don't lose their weapons and/or ammo when respawning.

(Suggested by Giskard on the dengine forums.)

Related issues:

Related to Feature #1604: Game rules (1p and MP) New
Related to Feature #1401: [MP] Options for retaining or acquiring items/keys/... New 2006-03-24
History

#1 - 2013-10-18 15:29 - skyjake

- Description updated

#2 - 2013-10-18 15:35 - skyjake
- Parent task set to #1604

#3 - 2013-10-18 15:37 - skyjake

- Subject changed from [MP] Retain weapons+ammo after death in co-op to [MP] Option to retain weapons+ammo after death in co-op

#4 - 2013-10-18 15:38 - skyjake
- Tags set to Multiplayer

#5 - 2013-10-18 15:38 - skyjake
- Parent task deleted (#1604)

#6 - 2019-11-29 18:28 - skyjake
- Category set to Enhancement

- Target version set to Multiplayer
